plagger

インストール時にコマンドプロンプトよりperlのコマンドppmを使用する。
perlのバージョンが新しいとppmがうまく使えない。
そこで再度インストール
バージョン5.8.8.817が良さそうなので再インストール予定。
参考サイトは以下に示す。

http://wg.at.webry.info/200604/article_4.html

再インストール方法
http://woodgreen.s101.xrea.com/rt/archives/660

plagger入門以前
http://d.hatena.ne.jp/sirouto2/20061004/p3

よくわからんが詳しい内容が書いている。
http://www.otsune.com/fswiki/plagger.html#p24

@it plaggerを入れてみたくなった記事
http://www.atmarkit.co.jp/fnetwork/rensai/5minplagger/05.html

広告を非表示にする